* {

	padding: 0;

	margin: 0;

	word-spacing: 0px;

	letter-spacing: 0px;

	border: 0

}



.block {

	display: block;

}



.inline {

	display: inline;

}



.max {

	width: 100%;

}



.nb {

	border: 0;

	border-spacing: 0px; 

	_border-collapse: collapse;

}



.nowrap {

	white-space: nowrap; 

}



.legend {

	text-align: left;

	font-size: 9px;

	line-height: 18px;

}



.italic {

	font-style: italic;

}



.nothing {

	font: normal normal normal 9px/normal Verdana, tahoma, arial, Helvetica, sans-serif;

	color: #808080;

	font-style: italic;

	letter-spacing: 3px;

}



.info {

	font-size: 9px;

	font-weight: normal;

	color: #808080;

}



.border {

	border: 1px solid #000000;

}



.right {

	text-align: right;

}



.center {

	text-align: center;

}



img.imgcorr {

	margin-bottom: -3px;

}



/* decorated text css 

   ------------------ */



.error {

	color: #bc0000;

	font: normal normal normal 9px/normal verdana, tahoma, arial, Trebuchet MS, sans-serif;

}



	div.error {

		color: red;

		font-weight: bold;

		text-align: left;

	}



	div.centererror {

		color: #bc0000;

		text-align: center;

		padding-bottom: 6px;

	}



		div.centererror a:link, div.centererror a:visited, div.centererror a:active, div.centererror a:hover {

			font: normal normal normal 10px/normal verdana, tahoma, arial, Trebuchet MS, sans-serif;

			text-decoration: underline;

		}



.succesfull {

	color: green;

}



	div.succesfull {

		color: green;

		font-weight: bold;

		text-align: left;

	}



	div.centersuccesfull {

		color: green;

		text-align: center;

		padding-bottom: 6px;

	}



/* linkstyle css 

   ------------- */



a:link, a:visited, a:active, a:hover {

	font: normal normal normal 10px/normal verdana, tahoma, arial, Trebuchet MS, sans-serif;

	text-decoration: none;

	color: #3B4956;

	padding-bottom: 1px;

}



a.clean:link, a.clean:visited, a.clean:active, a.clean:hover {

	background-image: none;

}



#middlelay_content p a:link, #middlelay_content p a:visited, #middlelay_content p a:active, #middlelay_content p a:hover {

	background-image: url(../images/content/underline.gif);

	background-position: bottom left;

	background-repeat: repeat-x;

}



a.con:link, a.con:visited, a.con:active, a.con:hover {

	font: normal normal normal 10px/normal verdana, tahoma, arial, Trebuchet MS, sans-serif;

	text-decoration: none;

	color: #002F64;

	padding-bottom: 1px;

	background-image: url(../images/content/underline.gif);

	background-position: bottom left;

	background-repeat: repeat-x;

}



/* quote tags css 

   -------------- */



div.quote1{

	font-weight: bold;

	margin: 5px 20px 7px 20px;

	width: 85%;

}



div.quote2{

	font-weight: normal;

	padding: 3px;

	background-color:#F5F6F6;

	border: 1px solid #484848;

}



/* div css 

   ------- */



div {

	overflow: hidden;

	text-align: left;

}



div.fleft {

	float: left;

}



div.fright {

	float: right;

}



.clear {

	clear: both;

}



div.gallerycenter {

	float: left;

	text-align: center;

	background-color: #FFFFFF;

	font-size: 10px;

	color: #808080;

	padding-bottom: 5px;

}



	div.gallerycenter img {

		margin: 5px 0px 0px 1px;

	}



	div.gallerycenter div {

		margin: 4px;

		padding: 5px 2px 3px 2px;

		text-align: center;

		border: 1px solid #E9E9E9;

	}



div.imgpaging {

	margin-top: 10px;

	width: 95%;

}



div.dots {

	height: 1px;

	background-image: url(../images/content/dots.gif);

	background-position: top left;

	background-repeat: repeat-x;

}



div.ddots {

	height: 1px;

	background-image: url(../images/content/dots.gif);

	background-position: top left;

	background-repeat: repeat-x;

	margin: 4px 0px;

}



div.note {

	padding-top: 10px;

	font: normal normal normal 9px/normal Verdana, tahoma, arial, Helvetica, sans-serif;

	color: #808080;

}



div.centerp, td.centerp {

	padding: 5px;

	text-align: center;

}



div.centerp_t {

	padding-top: 10px;

	text-align: center;

}



div.right {

	padding-top: 3px;

}



.inputpadding {

	padding: 3px 0px;

}



	.inputpadding input {

		margin: 3px 0px;

	}



.padding {

	padding: 3px;

}



.padding_t {

	padding-top: 5px;

}



.padding_b {

	padding-bottom: 5px;

}



.padding_tb {

	padding: 10px 0px;

}



.brspacer {

	display: block;

	padding-top: 10px;

}



.brspacer2 {

	display: block;

	padding-top: 20px;

}



.small {

	font-size: 10px;

}



.big {

	font-weight: bold;

	font-size: 12px;

}



/* general form css 

   ---------------- */



input {

	font: normal normal normal 11px/normal Trebuchet MS, tahoma, arial, verdana, sans-serif;

	color: #052D33;

	padding: 0px 2px 0px 2px;

	border: 1px solid #C6C6C6;

}



input.radio {

	border: 0;

}



label.radio {

	position: relative;

	top: -3px;

}



input.checkbox {

	display: block;

	float: left;

	height: 12px;

	width: 12px;

	border: 0;

}



label.checkbox {

	display: block;

	float: left;

}



select {

	font: normal normal normal 11px/normal Trebuchet MS, tahoma, arial, verdana, sans-serif;

	border-top: 1px outset #000000;

	border-bottom: 1px inset #000000;

	border-right: 1px inset #000000;

	border-left: 1px outset #000000;

}



	select option {

		padding: 0px 2px 0px 2px;

	}



textarea {

	font: normal normal normal 11px/normal Trebuchet MS, tahoma, arial, verdana, sans-serif;

	border: 1px solid #000000;

	size: 450px;

}



input.button {

	height: 20px;

	font: normal normal normal 11px/normal tahoma, arial, Trebuchet MS, verdana, sans-serif;

	padding: 0px 0px 1px 0px;

	background-color: #FFFFFF;

	_padding: 0 .25em 0 .25em;

	_width: auto;

	_overflow: visible;

}



/* lists css 

   --------- */



ul {

	margin: 15px 0px 5px 34px;

}



	ul li {

		list-style-position: outside;

		list-style-type: square;

	}



		ul li span {

			font-size: 10px;

			color: #808080;

		}



ul.num {

	margin: 10px 0px 10px 30px;

}



	ul.num li {

		list-style-position: outside;

		list-style-type: decimal;

	}



ul.ulnum li {

	list-style-position: inside;

	list-style-type: decimal;

}



/* headers css

   ----------- */



h1 {

	font: normal normal bold 14px/normal Trebuchet MS, tahoma, arial, verdana, sans-serif;

	color: #3B4956;

}



h2 {

	display : inline;

	font: normal normal bold 11px/normal Trebuchet MS, tahoma, arial, verdana, sans-serif;

	letter-spacing: 1px;

	color: #FA8A4A;

}



h4 {

	display : inline;

	font: normal normal bold 11px/normal Trebuchet MS, tahoma, arial, verdana, sans-serif;

	letter-spacing: 1px;

}



h5 {

	display: inline;

	margin-left: 10px;

	font: normal normal normal 11px/normal Trebuchet MS, verdana;

	text-decoration: none;

	color: #002F64;

	padding-bottom: 1px;

	background-image: url(../images/content/underline.gif);

	background-position: bottom left;

	background-repeat: repeat-x;

}



h6, h6 a:link, h6 a:visited, h6 a:active, h6 a:hover {

	display : inline;

	font: normal normal bold 10px/normal Trebuchet MS, tahoma, arial, verdana, sans-serif;

	color: #F89700; 

}



/* layout css 

   ---------- */



body {

	font: normal normal normal 11px/normal verdana, tahoma, arial, Trebuchet MS, sans-serif;

	color: #052D33;

	width: 100%;

	background-image: url(../images/layout/newbg.gif);

	background-position: top center;

}



#layoutcont {

	width: 769px;

	height: auto;

}



	#top {

		background-image: url(../images/layout/versions/2/top.jpg);

		width: 769px;

		height: 249px;

	}



		#top div {

			float: left;

			height: 16px;

			width: 55px;

			padding: 30px;

			margin-top: 166px;

			border: 1px solid black;

			text-align: center;

		}



			#top_box_info1 {

				position: relative;

				left: 245px;

				background-size: 115px 76px;

			}



			#top_box_info2 {

				position: relative;

				left: 254px;

				background-size: 115px 76px;

			}



			#top_box_info3 {

				position: relative;

				left: 263px;

			}



			#top_box_info4 {

				position: relative;

				left: 272px;

			}

	

	#leftlay {

		float: left;

		width: 156px;

		padding-top: 30px;

		background-image: url(../images/layout/versions/2/left_top.jpg);

		background-repeat: no-repeat;

		background-color: #CCCCCC;

	}



		div.nav {

			font-size: 10px;

			text-align: left;

			background-image: url(../images/layout/nav_left.gif);

			background-position: bottom left;

			padding: 5px 8px 5px 18px;

		}

		

			div.nav a:link, div.nav a:visited, div.nav a:active, div.nav a:hover {

				color: #052D33;

			}

		

			div.nav img {

				display: block;

			}

			

			div.nav img.pre {

				display: inline;

			}

			

			div.nav ul {

				margin: 0px;

			}

			

				div.nav ul li {

					list-style-type: none;

					line-height: 13px;

				}

			

		div.navspacer {

			height: 16px;

			background-image: url(../images/layout/nav_spacer.jpg);

		}



	#middlelay {

		float: left;

		width: 478px;

		background-color: #ECECEC;

	}

	

		#middlelay_top {

			background-image: url(../images/layout/middle_top.gif);

			height: 26px;

		}

		

		#middlelay_adv {

			height: 60px;

			padding-left: 7px;

		}

		

		#middlelay_content {

			margin: 4px 0px 4px 4px;

			background-color: #FFFFFF;

			padding: 5px;

			text-align: left;

		}

		

			#breadcrumb {

				padding-bottom: 10px;

			}

			

				#breadcrumb a:link, #breadcrumb a:visited, #breadcrumb a:active, #breadcrumb a:hover {

					background-image: none;

				}

		

		#middlelay_bottomadv {

			text-align: center;

			padding: 30px 0px 10px 0px;

		}

		

		#middlelay_bottom {

			margin: 4px 0px 4px 4px;

			background-color: #FFFFFF;

		}

		

			#middlelay_bottom div {

				text-align: center;

			}

	

	#rightlay {

		float: left;

		width: 121px;

		padding: 4px 3px 3px 4px;

		background-color: #ECECEC;

	}



/* content css

   ----------- */



#middlelay_content h3 {

	display: inline;

	font: normal normal bold 10px/normal Trebuchet MS, tahoma, arial, verdana, sans-serif;

	letter-spacing: 1px;

	color: #3B4956;

	background-image: url(../images/content/dots.gif);

	background-position: bottom left;

	background-repeat: repeat-x;

}



#middlelay_content p {

	display: block;

	clear: both;

	padding: 5px 5px 15px 5px;

	text-align: justify;

}



	#middlelay_content p.spacing {

		padding: 3px 0px;

	}



	#middlelay_content p.padding {

		padding: 0px 0px 20px 20px;

	}



	#middlelay_content p img.left {

		float: left;

		padding-right: 10px;

		margin-top: 3px;

	}



	#middlelay_content p img.right {

		float: right;

		padding-left: 10px;

		margin-top: 3px;

	}



/* include-content.tpl css

   ----------------------- */



div.nkdescriptionwithanimage {

	width: 400px;

	height: 130px;

	background-image: url(../images/content/nkdescr.jpg);

	background-position: top left;

	background-repeat: repeat-x;

	margin-bottom: 20px;

}



	div.nkdescriptionwithanimage div.descrtext {

		float: left;

		width: 248px;

		height: 60px;

		padding: 30px 15px 0px 30px;

	}



	div.nkdescriptionwithanimage div.descrimg {

		float: left;

		width: 80px;

	}



		div.nkdescriptionwithanimage div.descrimg img {

			width: 80px;

			height: 55px;

			margin-top: 27px;

		}



	div.nkdescriptionwithanimage div.infolink {

		clear: both;

		margin-top: 25px;

		cursor: pointer;

		text-align: center;

		font-size: 9px; font-weight: bold;

		color: #FA8A4A;

	}



div.descriptionwithanimage {

	width: 400px;

	height: 120px;

}



	div.descriptionwithanimage div.descrtext {

		float: left;

		width: 298px;

		border: 1px solid #E9E9E9;

		margin: 8px 0px 10px 0px;

		background-color: #FDFDFD;

	}



		div.descrcontent {

			height: 48px;

			background-color: #FAFAFA;

			padding: 9px 5px 1px 5px;

			vertical-align: middle;

		}



	div.descriptionwithanimage div.descrimg {

		float: left;

		width: 100px;

		padding-top: 4px;

	}



	div.descriptionwithanimage div.infolink {

		float: right;

		width: 300px;

		text-align: right;

		padding-right: 1px;

	}



		div.infolink a:link, div.infolink a:visited, div.infolink a:active, div.infolink a:hover {

			font-weight: bold;

 font-size: 10px;			color: #FA8A4A;

		}



/* general table css

   ----------------- */



table.border {

	border: 1px solid #E9E9E9;

}



	table.border td {

		padding: 1px 5px;

		border: 1px solid #E9E9E9;

	}



table.padding td {

	padding: 1px;

}



div.maxnb {

	display: block;

}



table.maxnb {

	width: 100%;

	border: 0;

	border-spacing: 0px; 

	_border-collapse: collapse;

}



	table.maxnb td {

	}



	table.maxnb select {

		font: normal normal normal 10px/normal tahoma, arial, Trebuchet MS, verdana, sans-serif;

	}



div.min, table.min, div.max, table.max {

	text-align: left;

	border: 1px solid #E9E9E9;

	margin: 8px 0px 10px 0px;

	background-color: #FDFDFD;

}



	table.max select {

		font: normal normal normal 10px/normal tahoma, arial, Trebuchet MS, verdana, sans-serif;

	}



	table.max label {

		font: normal normal bold 10px/normal tahoma, arial, Trebuchet MS, verdana, sans-serif;

	}



		table.max label.standard {

			font-weight: normal;

		}



	table.max td {

		vertical-align: middle;

	}



		table.max td.info {

			padding: 2px 4px;

			font-size: 9px;

			background-color: #F7F7F7;

		}



		table.max span.info {

			font-size: 9px;

		}



.color1 {

	background-color: #F8F8F8;

}



	.color1 td {

		padding: 1px 4px 1px 3px;

		font-size: 10px;

	}



		.color1 td input, select {

			margin: 1px 0px 0px 0px;

		}



.color2 {

	background-color: #F8F8F8;

}



	.color2 td {

		padding: 1px 4px 1px 3px;

		font-size: 10px;

	}



		.color2 td input, select {

			margin: 1px 0px 0px 0px;

		}



/* class-listing.tpl css

   --------------------- */



td.pagenumbs {

	font: normal normal normal 11px/normal Trebuchet MS, tahoma, arial, verdana, sans-serif;

}



/* script-sitemap.tpl css

   ---------------------- */



ul.sitemap {

	margin: 0px;

	padding: 0px;

}



	ul.sitemap ul {

		margin: 0px;

		padding: 0px;

	}



	ul.sitemap a:link, ul.sitemap a:visited, ul.sitemap a:active, ul.sitemap a:hover {

		background-image: none;

	}



	ul.sitemap li {

		list-style-type: none;

	}



		ul.sitemap li ul {

			padding-left: 10px;

			list-style-type: square;

		}



		ul.sitemapsubbing li {

			padding-left: 12px;

			list-style-type: square;

		}



/* script-account.tpl css

   ---------------------- */



form.login input {

	margin-bottom: 3px;

}



form.login div.padding_tb {

	height: 20px;

	padding: 3px 0px 0px 0px;

}



/* script-search.tpl css

   --------------------- */



div.results {

	padding: 10px 5px 0px 15px;

}



td.score {

	width: 70px;

	font: normal normal normal 15px/normal Trebuchet MS, tahoma, arial, verdana, sans-serif; 

	color: #280092; 

	font-weight : bold;

	text-align: center;

	padding: 5px 15px 5px 10px;

}



a.score {

	width: 70px;

	font: normal normal normal 25px/normal Trebuchet MS, tahoma, arial, verdana, sans-serif; 

	color: #280092; 

}



	a.score b {

		font: normal normal normal 15px/normal Trebuchet MS, tahoma, arial, verdana, sans-serif; 

		color: #280092; 

		font-weight : bold;

	}



div.sdescr {

	padding: 10px;

}



/* script-news.tpl css

   ------------------- */

   

div.newsheader {

	padding-bottom: 2px;

}



	div.newsheader a:link, div.newsheader a:visited, div.newsheader a:active, div.newsheader a:hover {

		font: normal normal bold 11px/normal Tahoma, Arial, verdana, sans-serif;

		letter-spacing: 1px;

		color: #FA8A4A;

		background-image: none;

	}



	div.newsheader span {

		font: normal normal normal 9px/normal Verdana, tahoma, arial, sans-serif;

		color: #808080;

	}



		div.newsheader span a:link, div.newsheader span a:visited, div.newsheader span a:active, div.newsheader span a:hover {

			font: normal normal bold 10px/normal tahoma, arial, impact;

			color: #3B4956;

			background-image: none;

		}



div.news {

	padding: 5px 2px;

}



	#middlelay_content div.news p {

		text-align: left;

		margin: 0px 4px;

		padding: 4px 0px;

	}

#newsarchive {

	color: #808080;

	margin: 5px 0;

}

	#newsarchive div {

		margin-top: 8px;

	}

		#newsarchive div a {

			font-weight: bold;

		}

/* script-poll.tpl css

   ------------------- */



div.poll {

	font-size: 9px;

}



	div.poll div.note {

		padding: 0px 0px 8px 6px;

	}



	div.poll span {

		display: block;

		padding: 1px 0px 5px 12px;

	}

	

	div.poll a.polllinks:link, div.poll a.polllinks:visited, div.poll a.polllinks:active, div.poll a.polllinks:hover {

		display: block;

		padding: 1px 0px 5px 12px;

		font-size: 9px;

		text-decoration: underline;

	}



div.pollresult {

	font-size: 9px;

}



	div.pollresult span {

		display: inline;

		padding: 0px;

		font-style: italic;

	}



	div.pollbar {

		height: 6px;

		margin: 3px 0px;

		background-color: #FFA500;

	}



/* script-profile.tpl css

   ---------------------- */



#avatar {

	width: 120px;

	padding: 5px;

	text-align: center;

}



/* script-controlpanel.tpl css

   --------------------------- */



#controlpanel td {

	padding: 0px 3px 10px 0px;

}



/* script-avatar.tpl css

   --------------------- */



td.avatarbox {

	text-align: center;

	border: 1px solid #E9E9E9;

	background-color: #FFFFFF;

	font-size: 10px;

	color: #808080;

	padding: 6px;

}



/* script-privatemessage.tpl css

   ----------------------------- */



#pmmessage {

	width: 400px;

	margin: 8px 0px 10px 0px;

	border: 1px solid #E9E9E9;

	background-color: #FDFDFD;

}



	#pmmessage table td {

		padding: 2px;

	}



/* script-usersonline.tpl css

   -------------------------- */



div.usersonline {

	display: block;

	padding-left: 12px;

}



	div.usersonline p u {

		display: block;

		padding: 5px 0px;

	}



/* script-pollarchive.tpl css

   -------------------------- */



#pollarchive_container {

	width: 400px;

}



/* script-downloads.category.1.tpl

   ------------------------------- */



#summary img {

	padding-right: 8px;

}





/* script-downloads.downloads.0.tpl css

   ------------------------------------ */



td.downloadinfo {

	width: 350px;

}



td.downloadlinks div {

	padding-left: 6px;

}



	a.download:link, a.download:visited, a.download:active, a.download:hover {

		font: normal normal bold 10px/normal verdana, tahoma, arial, Trebuchet MS, sans-serif;

		text-decoration: none;

		color: #FA8A4A;

	}



	a.torrent:link, a.torrent:visited, a.torrent:active, a.torrent:hover {

		font: normal normal normal 10px/normal verdana, tahoma, arial, Trebuchet MS, sans-serif;

		text-decoration: underline;

		color: #808080;

	}



/* script-gallery.tpl css

   ---------------------- */



#topgallery {

	width: 95%;

}



.gallerydir {

	width: 100%;

	margin: 8px 0px 10px 0px;

	float: left;

}



	.gallerydir a:link, .gallerydir a:visited, .gallerydir a:active, .gallerydir a:hover {

		font: normal normal bold 10px/normal Trebuchet MS, tahoma, arial, verdana, sans-serif;

		letter-spacing: 1px;

		color: #FA8A4A;

	}



	.gallerydir td.fill table {

		width: 100%;

		border: 1px solid #E9E9E9;

		background-color: #FDFDFD;

	}



div.albumoverview {

	margin-top: 10px;

	width: 95%;

}



div.imagesoverview {

	height: 95%;

	width: 95%;

	margin: 10px 0px 10px 0px;

}



	div.galleryimage {

		width: 443px;

		margin-right: 3px;

		text-align: center;

	}



img.opacity {

	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=55);

	-moz-opacity: 0.55;

	float: left;

	padding: 6px;

}



div.picselected {

	width: auto;

	float: left;

}



	div.picselected img {

		filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);

		-moz-opacity: 1;

		padding: 6px;

	}



a.galdownload {

	background-image: url(../images/content/underline.gif);

	background-position: bottom left;

	background-repeat: repeat-x;

	color: #FA8A4A;

	font-weight: bold;

}



/* class-comments.tpl css

   ---------------------- */



#comments {

	width: 400px;

}



	#comments div.info {

		float: left;

		padding-bottom: 3px;

	}



	#comments div.dots {

		clear: both;

		height: 1px;

	}



	div.cusercontrols {

		float: right;

		width: 170px;

		text-align: right;

	}



	table.comment {

		width: 100%;

		margin: 5px 0px 3px 0px;

	}



		td.cavatar {

			width: 100px;

			text-align: center;

			vertical-align: top;

			padding: 8px;

			line-height: 16px;

			background-image: url(../images/content/dots2.gif);

			background-position: top right;

			background-repeat: repeat-y;

		}



			td.cavatar img {

				padding-bottom: 8px;

			}

			td.cavatar div {

				text-align: center;

				font-size: 80%;

			}



		td.cpost {

			text-align: left;

			vertical-align: top;

			padding: 4px;

		}



#reply {

	padding-top: 20px;

	text-align: center;

}



	#reply form {

		padding-top: 6px;

	}



/* nk-jutsus.tpl css

   ----------------- */



div.jutsu {

	border: 1px solid #E9E9E9;

	padding: 5px 5px 2px 5px;

	margin: 8px 15px 10px 15px;

	background-color: #FDFDFD;

}



	div.small a.con:link, div.small a.con:visited, div.small a.con:active, div.small a.con:hover {

		background-image: none;

	}



	div.jutsu img.jutsuimage {

		padding: 0px 8px 3px 0px;

	}



/* nk-characters.tpl css

   --------------------- */



div.characterdescription {

	width: 400px;

	height: 120px;

	font: normal normal normal 9px/normal verdana, tahoma, arial, Trebuchet MS, sans-serif;

}



	div.chardescrtext_container span {

		display: block;

		text-align: right;

		padding-top: 5px;

	}



		a.infolink:link, a.infolink:visited, a.infolink:active, a.infolink:hover {

			font-weight: bold;

 font-size: 9px;			color: #FA8A4A;

		}



	div.chardescrimg {

		float: left;

		width: 70px;

	}



	div.chardescrtext_container {

		margin-top: 1px;

		width: 320px;

	}



		div.chardescrtext {

			margin-top: 8px;

			border: 1px solid #E9E9E9;

			background-color: #FDFDFD;

		}



			div.chardescrcontent {

				height: 48px;

				background-color: #FAFAFA;

				padding: 3px 5px 3px 5px;

			}



				div.chardescrcontent span {

					display: block;

					text-align: left;

					padding: 2px 0px;

				}

.bbcode_image {
	max-width: 270px;
}

.special_field {
	display: none;
}

#login_form {
	margin: 0 10px;
	padding: 5px;
}

#login_form .padding2 {
	padding: 10px;
}

/* Chatroom */

#chatroom {
	margin: 0 auto;
	width: 95%;
}

#chat_options {
	margin-top: 25px;
	text-align: center;
}

#chat_options > input[type="text"], #chat_options > button {
	padding: 5px;
	font-size: 12px;
}

#chat_options > input[type="text"] {
	width: 70%;
}

#chat_options > button {
	border: 1px solid #000000;
}

#chat_messages {
	max-height: 650px;
	overflow: auto;
}

.chat_message {
	margin-top: 10px;
	border: 1px solid #FEFEFE;
}

.chat_message_header {
	overflow: hidden;
	padding: 5px;
	background-color: rgba(0,0,0,0.2);
}

.chat_message_header .left {
	float: left;
}

.chat_message_header .right {
	float: right;
}

.chat_message_header .right > span {
	font-style: normal;
}

.chat_message_header .left > a > img, .hide_msg {
	vertical-align: middle;
}

.hide_msg {
	cursor: pointer;
}

.chat_message_header .left > a > img {
	height: 20px;
}

.chat_message_text {
	padding: 10px;
	background-color: rgba(0,0,0,0.05);
}

.message_hidden {
	font-style: italic;
	opacity: 0.5;
}

.chat_staff {
	background-color: rgba(0,0,255,0.2);
}

.chat_mod {
	font-weight: bold !important;
}

#chat_users {
	background-color: rgba(0,0,0,0.05);
	border-radius: 10px;
	padding: 15px;
	margin-top: 35px;
	overflow: visible;
}

#chat_users > h2 {
	border-radius: 7px;
	padding: 5px 10px;
	display: block;
	margin: -25px auto 5px;
	background-color: #CCCCCC;
	width: 33%;
	text-align: center;
	color: #FFFFFF;
}

#media_form_toggle {
	text-align: right;
}

#media_form_toggle button {
	border-radius: 3px;
	padding: 3px;
}

#media_form_toggle button:hover {
	background-color: #d6d6d6;
}

#media_form_toggle button:hover, #media_submit > input:hover {
	cursor: pointer;
}

#media_form {
	margin: 10px 20px 20px;
	padding: 10px;
	border: 2px solid rgba(0,0,0,0.15);
	border-radius: 10px;
	background-color: rgba(0,0,0,0.05);
	display: none;
}

#media_form form > div {
	padding: 5px 0;
}

#media_form form > div > label {
	display: block;
	margin-bottom: 4px;
	font-weight: bold;
}

#media_form form > div > input[type="text"], #media_form form > div > select, #media_form form > div > select > option {
	padding: 5px;
}

#media_form form > div > input[type="text"] {
	width: 80%;
}

#media_submit {
	text-align: center;
}

#media_submit > input {
	padding: 10px 15px;
	background-color: rgba(0,0,0,0.08);
}

#media_submit > input:hover {
	background-color: rgba(0,0,0,0.1);
}

#media_response {
	text-align: center;
	color: #ff0000;
	font-weight: bold;
	padding: 7px;
}